Loading...
Searching...
No Matches
Traits.hh File Reference
`#include <map>`
`#include <OpenMesh/Core/Mesh/Types/TriMesh_ArrayKernelT.hh>`
Include dependency graph for Traits.hh:

Go to the source code of this file.

## Classes

struct | OpenMesh::Subdivider::Adaptive::State
struct | OpenMesh::Subdivider::Adaptive::Traits

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Subdivider::Adaptive
| Software related to adaptive subdivision of meshes.